// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v13)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://gitlab.myid.uz/myid-public-code/myid-ios-sdk/uploads/057d0f6e312da3fe6c09ea191caea2ef/MyIdSDK.xcframework.zip",
            checksum: "38cba227cb0eb1ba4e532acfd70dfba1782f4ab858c41888fd029b7aba73e87e"
        )
    ]
)
